﻿@charset "utf-8";
/* CSS Document */
body { margin:0 auto; font-size:12px; font-family: 宋体; line-height:24px; color:#333; background:url(../images/neiyebg.jpg) no-repeat fixed center top;}
body,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p,td,tr,input{ padding:0; margin:0; font-weight:normal; font-size:12px;}
ul { list-style:none;}
html {overflow-x:hidden; }
img {border:0px;}
a { color:#333; text-decoration:none;}
a:hover {color:#333;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
.td11 {border-right:solid 1px #eee; color:#fff;}
.td22 {border-right:solid 1px #eee; color:#fff; border-bottom:solid 1px #eee;}

/*首页*/
.topdiv {width:980px; height:95px; margin:0 auto;}
.topleft {float:left; width:700px; margin-top:13px;}
.topright {float:right; margin-top:32px;}
.topright p{line-height:26px; text-align:right;}
.topright p img {padding-left:5px; padding-right:5px;}
.topright p a {color:#333;}
.navdiv {width:990px; margin:0 auto; height:50px; background:url(../images/nav_16.jpg) repeat-x; overflow:hidden;}
.navleft {float:left; width:12px;}
.navright {float:right; width:12px;}
.navmid {float:left; width:966px;}
.navmid ul li {float:left;}
.navmid ul li a{float:left; color:#fff; font-size:14px; line-height:35px; display:block; text-align:center; padding:0 23px; _padding:0 21px; font-weight:bold;}
.navmid ul li img {padding-top:8px;}
.navmid ul li a:hover {color:#fec107;}
.bannerdiv {width:980px; margin:0 auto; height:300px;}
.banneryy {width:980px; margin:0 auto; height:15px;}
.main {width:980px; margin:0 auto; margin-top:2px; height:335px;}
.contact {float:right; width:249px; margin-right:-8px; margin-left:-4px;}
.contacttop {width:249px; height:48px; background:url(../images/contacttop.png) no-repeat;}
.contacttop h3 {color:#00974A; font-size:14px; padding-left:25px; line-height:55px; font-weight:bold;}
.contactmid {width:249px; background:url(../images/leftmid.png) repeat-y; overflow:hidden; height:324px; _margin-top:-8px;}
.ditu {background:url(../images/ditu.jpg) no-repeat center bottom; height:324px;}
.juli {padding-top:4px;}
.juliimg {padding-top:50px;}
.contactbot {width:249px; height:12px; *margin-top:-5px;}

.cplist {float:left; width:249px; }
.cplisttop {width:249px; height:48px; background:url(../images/lefttop.png) no-repeat;}
.cplisttop h3 {color:#fff; font-size:14px; padding-left:25px; line-height:58px; font-weight:bold;}
.cplistmid {width:249px; background:url(../images/leftmid.png) repeat-y; overflow:hidden; _margin-top:-10px;}
.cplistmid ul {width:225px; margin:0 auto;}
.cplistmid ul li {float:left;}
.cplistmid ul li a {float:left; width:205px; line-height:24px; padding-left:20px; text-align:left; color:#333; display:block; background:url(../images/greendot.jpg) no-repeat 8px 9px;}
.cplistmid ul li a:hover {color:#00974A;}
.cplistbot {width:249px; height:12px;}
.company {float:left; width:499px; height:335px;}
.gstop {width:499px; height:13px; background:url(../images/gstop.png) no-repeat;}
.gsmid {width:499px; height:323px; margin:0 auto; background:url(../images/gsmid.png) repeat-y; overflow:hidden; _margin-top:-3px;}
.gsbot {width:499px; height:12px; background:url(../images/gsbot.png) no-repeat;}

.listmid {width:470px; height:290px; overflow:hidden;}
.listmid ul {margin-left:5px; margin-top:5px;}
.listmid ul li {float:left; border-bottom:1px #d7d7d7 dashed; width:460px;}
.listmid ul li span {float:right; color:#393; line-height:30px;}
.listmid ul li a {float:left; display:inline; line-height:20px; margin:5px 0px; background:url(../images/greendot.jpg) no-repeat 0px 7px; padding-left:12px;}

.footer {width:980px; height:88px; margin:0 auto; overflow:hidden;}
.footer p{ line-height:24px; color:#333; text-align:center; margin-top:8px; _margin-top:0px; *margin-top:14px; font-family:Arial, Helvetica, sans-serif; }
.footer p a {color:#333;}
.footer p a:hover {color:#d00;}
.page{width:710px; height:30px; line-height:30px; text-align:center; margin-top:10px; margin-bottom:10px; font-size:12px; background:#f5f5f5; overflow:hidden; float:left;}
.page a{color:#333; padding:0 5px;}
.page a:hover{color:#b00101;}

/*内页*/
.nymain {width:982px; margin:0 auto; margin-top:2px;}
.nyleft {float:left; margin-left:-8px; width:249px;}
.nyright {float:right; width:747px; margin-right:-6px; _margin-right:-8px;}
.righttop {width:747px; height:13px; background:url(../images/righttop.png) no-repeat;}
.rightmid {width:747px; margin:0 auto; background:url(../images/rightmid.png) repeat-y; overflow:hidden; _margin-top:-3px;}
.rightbot {width:747px; height:12px; background:url(../images/rightbot.png) no-repeat;}
.title {background:url(../images/titlebg.jpg) no-repeat; width:730px; height:42px; margin:0 auto;}
.title span.left{float:left; line-height:34px; font-size:14px; color:#333; padding-left:10px; font-weight:bold;}
.title span.right {float:right; color:#666; line-height:34px; padding-right:25px;}
.title span a {color:#666;}
.title span a:hover {color:#d00;}
.title img {padding-top:8px; float:left; padding-left:20px;}
.gongsi {width:710px; margin:0 auto;}
.gongsi p {padding:5px; line-height:24px;}

/*产品列表页*/

.cjhgd {width:710px; margin:0 auto;}
.cjhgd ul li {float:left; width:188px; margin:0 20px; _margin:0 18px; height:184px;}
.cjhgd ul li img {width:180px; padding:2px;}
.cjhgd ul li span a {text-align:center; display:block; line-height:16px; color:#333; padding:4px 0px;}
.cjhgd ul li span a:hover {color:#d00;}


/*新闻*/
.newslb {width:710px; margin:0 auto;}
.newslb ul {width:710px; margin:0 auto; margin-top:15px;}
.newslb ul li {float:left; width:710px; line-height:30px; border-bottom:1px #d7d7d7 dashed; }
.newslb ul li a {float:left; display:block; text-align:left; padding-left:15px; color:#333; background:url(../images/greendot.jpg) no-repeat 0px 12px;}
.newslb ul li a:hover {color:#d00;}
.newslb ul li span {float:right; color:#999;}

/*新闻内容页*/
.newsxq {width:710px; margin:0 auto; background:url(../images/sy_14.jpg) repeat-y; overflow:hidden;}
.newstop {border-bottom:1px #ddd dashed; height:80px; margin-top:20px; width:700px; margin-left:10px;}
.newstop h1{font-size:16px; font-weight:bold; color:#000; text-align:center; line-height:25px;}
.newstop p {color:#ddd; text-align:center; line-height:35px;}
.newstop p b {color:#f00;}
.newsxq p {color:#333; line-height:26px; padding:15px;}

/* 新加样式*/
.contactleft {width:249px; overflow:hidden;}